为保证会议室质量,需要更新flash player到14.0.0或更高版本.